<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2236</Title>
  <Series>2000 AD</Series>
  <Number>2236</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2236 is OUT NOW!*
the Command Module is positively thrumming with cosmic energy as we channel more zarjazness into your brainpans — this week, we have the start of a scrotnig new case for Judge Dredd in Removal Man from John Wagner and Colin MacNeil, plus there’s the latest instalments of Mechastopheles, Department K and Chimpsky’s Law, and the nerve-jangling finale for the current series of Feral &amp; Foe. Suffice to say, an absolutely stonking prog, guaranteed to get your Thrill-circuits all a-quiver!

But that’s not all, Terrans — also out right now is Judge Dredd Megazine 433, and behind the ghafflebette wraparound cover by Nick Percival you’ll find the climax to the Dark Judges epic Deliverance, the start of a new Dredd story, Project Providence, by Rory McConville and Staz Johnson, plus Devlin Waugh, Diamond Dogs and The Returners.

Add to that chats with the creative teams behind this summer’s specials — Black Beth (out next week!) and the 2021 2000 AD Sci-Fi Special (out 7 July!) — and a Mechastopheles mini-GN, and it’s another essential purchase from the House of Tharg.

How do we keep in doing it? Trade secret, I’m afraid, humes…

Cover: Dylan Teague

Droid Life (Cat Sullivan)
Judge Dredd - Removal Man (Part One) (John Wagner - Colin MacNeil)
Mechastopheles - The Hunting Party (Part 3) (Gordon Rennie - Lawrence Rennie - Boo Cook)
Department K - Cosmic Chaos (Part 3) (Rory McConville - Dan Cornwell)
Chimpsky's Law - The Talented Mr Chimpsky (Part Three) (Ken Niemand - PJ Holden)
Feral &amp; Foe II (Part Twelve) (Dan Abnett - Richard Elson)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:23:16.  [Issue ID 861153]</Notes>
  <Year>2021</Year>
  <Month>6</Month>
  <Day>16</Day>
  <Writer>Cat Sullivan, Dan Abnett, Gordon Rennie, John Wagner, Kenneth Niemand, Lawrence Rennie, Rory McConville</Writer>
  <Penciller>Boo Cook, Cat Sullivan, Colin MacNeil, Dan Cornwell, Paul J Holden, Richard Elson</Penciller>
  <Inker>Boo Cook, Cat Sullivan, Colin MacNeil, Dan Cornwell, Paul J Holden, Richard Elson</Inker>
  <Colorist>Chris Blythe, Len O'Grady</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2236-prog-2236/4000-861153/</Web>
  <PageCount>32</PageCount>
  <Characters>Judge Dredd</Characters>
  <Pages />
</ComicInfo>